.contact {
  padding-top: 60px;
  padding-bottom: 60px;
  line-height: 1.8;
  border-top-style: solid;
  border-top-color: #e5e5e5;
  border-top-width: 1px;
}
@media (max-width: 992px) {
  .contact {
    padding-top: 50px;
    padding-bottom: 20px;
  }
}
.contact-content {
  display: flex;
  justify-content: space-between;
}
.contact-content-main {
  width: 40%;
}
@media (max-width: 992px) {
  .contact-content-main {
    width: 100%;
  }
}
.contact-content-main-item {
  display: flex;
}
.contact-content-main-item-icon {
  width: 50px;
}
.contact-content-main-item-text {
  margin-bottom: 2.5rem;
}
.contact-content-main-item-text p {
  margin: 0;
  color: #333333;
}
.contact-content-main-item-text h3 {
  margin-bottom: .5rem;
  margin-top: 0;
  color: #39499b;
  font-weight: bold !important;
  font-size: 1.5rem;
}
.contact-content-main-item-text h3:hover,
.contact-content-main-item-text h3:focus {
  color: #2b689d;
}
.contact-content-extra {
  width: 20%;
  line-height: 2.4;
}
.contact-content-extra h3 {
  font-weight: bold !important;
  margin-top: 0;
  color: #39499b;
  font-size: 1.5rem;
}
.contact-content-extra > ul > li > a {
  color: #333333;
}
.contact-content-extra > ul > li > a:hover,
.contact-content-extra > ul > li > afocus {
  color: #2b689d;
}
@media (max-width: 992px) {
  .contact-content-extra {
    display: none;
  }
}
.contact-social {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 992px) {
  .contact-social {
    display: block;
    align-items: unset;
    justify-content: unset;
    text-align: center;
  }
}
.contact-social-mobile {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 992px) {
  .contact-social-mobile {
    display: none;
  }
}
